/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    color: #5a5a5a;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
    background-color: #FFF;
}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0;
}
.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}
.navbar-wrapper .navbar .container {
    width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
@media (min-width: 1370px) {
    .carousel {
        height: 660px;
        margin-bottom: 50px; /* 90px;	/*margin-top: 145px;*/
    }
    .carousel .item {
        height: 660px;
        /*background-color: #f0f0ed;*/
    }
    .carousel.seznam {
        height: 447px;
        margin-bottom: 0px;
        overflow: hidden;
    }
}
@media (min-width: 1065px) and (max-width: 1370px) {
    .carousel {
        height: 510px;
        margin-bottom: 30px; /* 70px; */
    }
    .carousel .item {
        height: 510px;
        /*background-color: #f0f0ed;*/
    }
    .carousel.seznam {
        height: 400px;
        margin-bottom: 0px;
        overflow: hidden;
    }
}
@media (min-width: 766px) and (max-width: 1065px) {
    .carousel {
        height: 450px;
        margin-bottom: 20px; /* 55px; */
    }
    .carousel .item {
        height: 450px;
        /*background-color: #f0f0ed;*/
    }
    .carousel.seznam {
        height: 347px;
        margin-bottom: 0px;
        overflow: hidden;
    }
}
@media (max-width: 765px) {
    .carousel {
        height: 350px;
        margin-bottom: 10px; /* 45px; */
    }
    .carousel .item {
        height: 350px;
        /*background-color: #f0f0ed;*/
    }
    .carousel.seznam {
        height: 180px;
        margin-bottom: 0px;
        overflow: hidden;
    }
    #maincarousel .item .carousel-caption {
        bottom: 35px;
        left: 5%;
        max-height: 120px;
        overflow: hidden;
        padding-bottom: 0;
        padding-top: 0;
        right: 5%;
    }
    #maincarousel .item .carousel-caption h2 {
        margin-top:2px;
        margin-bottom:3px;
    }
}
/* Since positioning the image, we need to help out the caption */
#maincarousel .item .container-caption {
    z-index: 10;
    left: 0px;
    right: 0px;
    padding: 0px;
    bottom: 0px;
    /*background-color: #f0f0ed;*/ 
    height: 180px;
    position: absolute;
}
@media (min-width: 766px) {
    #maincarousel .item .carousel-caption {
        bottom: 45px;
        left: 35%;
        max-height: 120px;
        overflow: hidden;
        padding-bottom: 0;
        padding-top: 0;
        right: 35%;
    }
}
#maincarousel .carousel-indicators {
    bottom: 5px;
}
#maincarousel .more2 {
    margin-top: -36px;
}
/* MARKETING CONTENT
-------------------------------------------------- */
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}
.marketing h2 {
    font-weight: normal;
}
.marketing .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px;
}
/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 0px;
    }
    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .carousel-inner > .item > img {
        position: absolute;
        top: 0;
        left: 0;
        min-width: 100%;
        /*height: 500px;*/
        -webkit-transition: opacity .4s;
        -moz-transition: opacity .4s;
        -o-transition: opacity .4s;
        transition: opacity .4s;
    }
    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }
    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}
@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 120px;
    }
}
.full {
    width: 100% !important;
}
/*fade*/
/* Fade transition for carousel items */
.carousel.fade {
    opacity: 1;
}
.carousel.fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0 !important;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block !important;
    z-index: 1;
    background-color: transparent !important;
}
.carousel.fade .item:first-child {
    top: auto;
    position: relative;
}
.fdi-Carousel .onebyone-carosel {
    overflow: visible !important;
}
.carousel.fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    z-index: 2;
}
#maincarousel .carousel-inner .carousel-caption h2 {
    font-family: "futura-ligh", Arial, Helvetica, sans-serif !important;
    font-size: 24px;
    text-transform: uppercase;
    color: #444444;
}
#maincarousel .carousel-inner .carousel-caption p {
    font-family: "futura", Arial, Helvetica, sans-serif !important;
    font-size: 13px;
    line-height: 20px;
    color: #7e7e7e;
}
#maincarousel .carousel-inner .carousel-caption {
    text-shadow: none;
}
/*DESIGNOVÉ KLIKY*/
#designkliky .onebyone-carosel .item {
    background-color: transparent;
}
#designkliky .onebyone-carosel .item img {
    -webkit-transition: opacity 0.3s ease-out 0s;
    -moz-transition: opacity 0.3s ease-out 0s;
    -ms-transition: opacity 0.3s ease-out 0s;
    -o-transition: opacity 0.3s ease-out 0s;
    transition: opacity 0.3s ease-out 0s;
    opacity: 0.6;
    filter: alpha(opacity=60);  /*For IE8 and earlier */
}
/*#designkliky .onebyone-carosel .item img {*/
#designkliky .item.active div:nth-child(2) img {
    opacity: 1.0;
}
#designkliky .carousel-control {
    background-image: none;
    color: #000;
    font-size: 20px;
    left: 50%;
    line-height: 250px;
    margin-left: -220px;
    text-shadow: 0 0 0 #ffffff;
    width: 100px;
}
#designkliky .carousel-control span {
    background-image: url(../img/arrows_3.png);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 31px;
    top: 36%;
    position: relative;
}
#designkliky .carousel-control.right span {
    background-position: center -31px;
}
#designkliky .carousel-control.right {
    margin-left: 110px;
}
.designhome .fdi-Carousel {
    margin-top: 60px;
    margin-bottom: 40px;
    height: 300px;
}
.designhome .fdi-Carousel .item {
    max-height: 250px;
}
@media (max-width: 995px) {
    .designhome .fdi-Carousel .item.active > div,  .designhome .fdi-Carousel .item > div {
        display: none;
    }
    .designhome .fdi-Carousel .item.active > div:nth-child(2) {
        display: block;
    }
    .designhome .fdi-Carousel .item a {
        color: transparent;
        font-size: 30px;
        height: 235px;
        line-height: 235px;
        margin-top: 10px;
        padding-right: 30px;
        position: absolute;
        text-align: center;
        width: 100%;
        z-index: 500;
    }
    #designkliky .carousel-control {
        z-index: 550;
    }
}
@media (min-width: 996px) {
    .designhome .fdi-Carousel .item a {
        height: 235px;
        line-height: 235px;
        margin-left: 50px;
        margin-top: 10px;
        position: absolute;
        text-align: center;
        width: 235px;
        z-index: 500;
        color: transparent;
        font-size: 30px;
    }
}
#designkliky .item.active div:nth-child(2) a {
    color: #333;
}
/*.fdi-Carousel .circleram {
        -webkit-border-radius: 250px 250px 250px 250px;
        border-radius: 250px 250px 250px 250px;
        border: 15px solid #f2f2f2;
        position: absolute;
        z-index: 500;
        height: 270px;
        width: 270px;
        left: 50%;	
  margin-left: -140px;
  margin-top:-10px;	
}*/
.designhome .fdi-Carousel .circleram {
    position: absolute;
    z-index: 500;
    height: 270px;
    width: 270px;
    left: 50%;
    margin-left: -140px;
    margin-top: -10px;
    background-image: url(../img/mask-circle2.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.designhome .fdi-Carousel .circleram:hover {
    opacity:1.0;
}
/*
#designkliky .item.active div:nth-child(2) img {
        border: 15px solid #666;
}*/
.designhome .fdi-Carousel .item div .text-popis {
    color: #7e7e7e;
    font-family: "futura-ligh", Arial, Helvetica, sans-serif !important;
    margin-top: 15px;
    display: none;
}
.designhome .fdi-Carousel .item .text-popis small {
    color: #7e7e7e;
    font-family: "futura", Arial, Helvetica, sans-serif !important;
    display: none;
}
.designhome .fdi-Carousel .item.active div:nth-child(2) .text-popis {
    display: block !important;
    margin-top: 50px;
    font-size: 130%;
    color: #000;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.designhome .fdi-Carousel .item.active div:nth-child(2) .text-popis small {
    font-size: 13px;
    line-height: 20px;
    display: inline-block;
}
.social {
    background-color: #111;
}
#maincarousel .carousel-inner .item.active a:hover {
    opacity:1.0;
}
/*100% img FIX*/
#maincarousel .carousel-inner .item a img {
    width:100%;
}